/*
/\   /\___ \ 
\ \ / / __) |
 \ V / / __/ 
  \_/ |_____| Inner Pages
*/

/* External links */
.views-field a[target=_blank]:after, .field-name-body a[target=_blank]:after { content: " \f08e"; font: normal normal normal 13px/1 FontAwesome; margin-top: -1px; }
div.media.media-element-container a:after { content: ""; }
/* File links */
.views-field a[href$=pdf]:after, .field-name-body a[href$=pdf]:after { content: " \f1c1"; font: normal normal normal 13px/1 FontAwesome; margin-top: -1px; }
.views-field a[href$=mp4]:after, .views-field a[href$=avi]:after, .views-field a[href$=mpg]:after, .field-name-body a[href$=mp4]:after, .field-name-body a[href$=avi]:after, .field-name-body a[href$=mpg]:after { content: " \f1c8"; font: normal normal normal 13px/1 FontAwesome; margin-top: -1px; }
.views-field a[href$=xls]:after, .views-field a[href$=xlsx]:after, .field-name-body a[href$=xls]:after, .field-name-body a[href$=xlsx]:after { content: " \f1c3"; font: normal normal normal 13px/1 FontAwesome; margin-top: -1px; }
.views-field a[href$=doc]:after, .views-field a[href$=docx]:after, .field-name-body a[href$=doc]:after, .field-name-body a[href$=docx]:after { content: " \f1c2"; font: normal normal normal 13px/1 FontAwesome; margin-top: -1px; }
.views-field a[href$=zip]:after, .views-field a[href$=tar]:after, .field-name-body a[href$=zip]:after, .field-name-body a[href$=tar]:after { content: " \f1c6"; font: normal normal normal 13px/1 FontAwesome; margin-top: -1px; }
/* Empty links */
a.no-after:after, .views-field a:empty:after, .field-name-body a:empty:after { content: "" !important; }
/* Headings */
h1#page-title { color: #0065a2; }
.site-wrapper h2 { color: #000; border-left: 5px solid #1566A0; padding: 25px !important;
background-color: #FBFBFB !important; background-image: url("/playground/sites/all/themes/ec_resp_edp/images/clip_image002.png"); background-repeat: no-repeat; 
background-size: 50px; background-position: right center; padding-right: 75px !important; font-size: 18px; margin: 0 0 20px 0 !important; border-right: 10px solid #FBFBFB; 
border-radius: 0 35px 35px 0 !important; }
/* Content area */
#content-wrapper { padding-top: 0; }